/*-------------- This is the style sheet for Prime Properties -------------*/
/*-------------- prime.css --------------------------------------------*/

#wrapper {background-color: #ffffcc;
          min-width: 700px;
          margin-left: auto;
          margin-right: auto;
          width: 80%;
/*--------------border: 1px ridge #00332b;---same as below-----*/        
          border-width: 1px;
          border-style: ridge;
          border-color: #00332b;      /*--color daark green--*/
/*---pading: with just 2 numbers 1st is top & bottom, 2nd&right----*/
/*---pading: with just 3 numbers 1st is top 2nd left&right 3rd ----*/
          padding-top: 0px;
          padding-right: 0px;
          padding-left: 30px;
          padding-bottom: 20px;
/*-----------webkit for google&safari----*/         
          -webkit-border-radius: 15px;
/*-----------moz for firefox&mozille----*/        
          -moz-border-radius: 15px;
/*-----------border-radius for IE9----*/       
          border-radius: 15px;
          -webkit-box-shadow: inset -3px -3px -3px -3px #00332b; /*--dark green*/
          -moz-box-shadow: inset -3px -3px -3px -3px #00332b;
          box-shadow: inset -3px -3px -3px -3px #00332b;}

/*-------------------- image---------------------*/

image {border-style: none;}

/*--------- body -------------------------------*/

body {background-color: #000033;
      background-image: url(primediagonal.png);
      background-size: auto;
      font-family: Arial, Helvectics, sans-serif;} 

/*---------header id-----------------*/

#header    {color: #48751A;
            text-align: left;
            background-image: url(primelogo.gif); 
            background-repeat: no-repeat;
            height: 100px;} 

/*--------------- left column identifer ------------------*/

#left    {float: left;
          width: 150px;}

/*---------------- id left for unorder list ------------*/

#left ul        {list-style-type: none;
                 margin: 0;
                 padding-left: 0;}   

/*---------------- id left ancoher tag ------------*/

#left a {text-decoration: none;
         display: block;
         text-align: center;
         color: #ffffcc;  /*--yelow backgrounf color--*/
         font-weight: bold;
         border: 3px outset #cccccc; /*--grey--*/
         padding: 5px;}                     

/*---------------- id left pseudo-class ---------*/
/*---- dark blue color---*/
#left a:link    {background-color: #003366;} /*--- default state link--*/

/*-- yellow green color--*/

#left a:visited {background-color: #48751a;} /*--- state of visted link--*/

/*---gray color ---*/

#left a:hover   {border: 3px inset #333333;} /*--- state mouse */

/*--------------- right column identifier ------------------*/

#right    {margin-left: 180px;
           padding: 0 20px 20px 0;} /*--padding 20px */                       

/*------------ h1 -----------------------------*/

/*h1         {margin-bottom: 20px;*/
h1           { text-indent: -99999px;}   

/*------------ h2 -----------------------------*/

h2        {color: #003366;}  /*-- color dark blue */
           

/*------------- h3 ----------------------------*/    

h3   {color: #006600;   /*-- dark green*/
      padding-top: 10px;}
      
/*------------- dd ---------------------------*/    

dd   {font-style: italic;
      font-size: .90em;
      line-height: 200%;}
      
/*--------------- for mobile ----*/

#mobile {display: none;}
            
/*--------------- for desktop ----*/

#desktop {display: inline;}      
      
/*------------ float left class ------------------*/

.floatleft    {float: left;
               padding: 0 20px 20px 0;}  
               
/*------------- table defined-------------------------*/    

table  {background-color: #ffffff;
        width: 80%;
        border: none;
        margin-bottom: 10px;}
            
/*------------- th table header-------------------------*/    

th     {text-align: left;
        color: #006600;}

/*------------- td table data-------------------------*/    

td     {vertical-align: top;
        padding: 10px;}
        
           
                         
/*------------ float left class ------------------*/


               
/*label
{
width: 4em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}

.submit input
{
margin-left: 4.5em;
} */                  
               
/*---------label for forms--------------*/

label       {float: left;
             display: block;
             text-align: right;
             width: 120px;
             padding-right: 5px;}   
             
/*---------input for the forms--------------*/

input       {display: block;
             margin-bottom: 20px;}
                                       
/*---------textarea for the forms--------------*/

textarea       {display: block;
                margin-bottom: 20px;}      
                      
/*---------mySubmit for the forms--------------*/

#mySubmit       {margin-left: 130px;}
                  
                                            
/*--------------- class clear left float ------------------*/

.clear   {float: left;
          clear: both;}     

       
/*--------------- bottom navigation class in footer ----*/

.nav {font-weight: bold;
       font-size: 1.2em;}     
      
/*--------------- contact class identifier ----------*/     

.contact {font-weight: bold;
          font-size: .90em;
          font-family: "Times New Roman", sans-serif;}
          
/*--------------------- footer identifer ------------*/         

#footer   {clear: both;
           font-style: italic;
           font-size: .60em;} 
                                                                       
